#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Jun 14 13:58:06 EDT 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
